/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. General reset
   3. Common site styles
   ---------------------------------------------------------*/
/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/
@font-face{
	font-family:'Century Gothic';
	src:url('../fonts/Century Gothic.eot');
	src:url('../fonts/Century Gothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Century Gothic.svg#langdonregular') format('svg'),
		url('../fonts/Century Gothic.woff') format('woff'),
		url('../fonts/Century Gothic.otf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Century Gothic Bold';
	src:url('../fonts/Century Gothic Bold.eot');
	src:url('../fonts/Century Gothic Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Century Gothic Bold.svg#langdonregular') format('svg'),
		url('../fonts/Century Gothic Bold.woff') format('woff'),
		url('../fonts/Century Gothic Bold.otf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
*{max-height:100000px;}
body{
	margin:0;
	color:#242a32;
	font:12px/18px 'Century Gothic', arial, sans-serif;
	background:#fff;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
	min-width:1040px;
}

ul, menu, dir {
    display: block;
    list-style-type: none;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

header, footer, article, section, hgroup, nav, figure, aside{display:block;}
figure{
	margin:0;
	padding:0;
}
input[type="image"]{
	padding:0;
	border:none;
}
input[type="search"],
input[type="search"]::-webkit-search-cancel-button{
	-webkit-appearance:none;
	-webkit-border-radius:0;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration,
input[type="search"]::-ms-clear{display:none;}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{
	-webkit-appearance:none;
	border-radius:0;
}
::-webkit-input-placeholder{color:#fff;}
:-moz-placeholder{color:#fff;}
::-moz-placeholder{
	color:#fff;
	opacity: 1;
}
:-ms-input-placeholder{color:#fff;}
img{border-style:none;}
/* set styles for default page links */
a{
	text-decoration:none;
	color:#c83527;
	font-weight:bold;
}
a:hover{
	text-decoration:none;
	color:#242a32;
}
strong{
	font-family:'Century Gothic Bold', arial, sans-serif;
}
/* set default styles in all browsers 
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}*/
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/* ---------------------------------------------------------
   3. Сommon site styles
   ---------------------------------------------------------*/
/* main container styles */
#wrapper{
	overflow:hidden;
	position:relative;
	width:100%;
}
.w1{
	width:1020px;
	padding:0 10px;
	margin:0 auto;
	position:relative;
}
.bg-box{
	position:absolute;
	overflow:hidden;
	left:0;
	width:100%;
	top:0;
}
.bg-box img{
	vertical-align:top;
	width:100%;
	height:auto;
}
/* header styles */
#header{
	padding:27px 0 46px;
	position:relative;
	z-index:2;
}
#header:after{
	content:"";
	display:block;
	clear:both;
}
/* page logo styles */
.logo{
	background:url(../images/logo.png) no-repeat;
	background-size:100% 100%;
	float:left;
	width:150px;
	height:174px;
	text-indent:-9999px;
	overflow:hidden;
	margin:-7px 0 0 100px;
}
.logo a{
	display:block;
	height:100%;
}
.mini-logo{
	width:100px;
	height:116px;
	margin:0 0 -50px 3px;
}
/* main navigation styles */
#nav{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	background:#242a32;
	float:right;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:2px;
}
#nav ul{
	list-style:none;
	margin:0;
	padding:15px 0 14px 5px;
	float:left;
}
#nav .popup-search>ul>li{
	margin:0 11px;
	float:left;
}
#nav a{color:#fff;}
.sponsorship-link{
	float:right;
	background:#c83527;
	padding:9px 16px 8px;
	width:123px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#nav .sponsorship-link:hover{
	color:#242a32;
	text-decoration:none;
}
#nav .popup-search>ul>li.hover{position:relative;}
#nav .popup-search>ul>li.hover .drop-area{display:block;}
#nav .popup-search>ul>li.has-drop-down.hover:after{
	content:"";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 7px 6px 0 6px;
	border-color: #242a32 transparent transparent transparent;
	position:absolute;
	bottom:-21px;
	left:5px;
}
#nav .drop-area{
	position:absolute;
	left:-16px;
	width:187px;
	top:100%;
	display:none;
	padding:14px 0 0;
}
#nav ul ul{
	background:rgba(255, 255, 255, 0.63);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:15px 5px 13px 23px;
	position:relative;
	width:100%;
	letter-spacing:0;
}
#nav ul ul:after{
	content:"";
	-webkit-box-shadow: 0 6px 3px 0 rgba(000,000,000,0.2);
	box-shadow: 0 6px 3px 0 rgba(000,000,000,0.2);
	width:100%;
	height:10px;
	position:absolute;
	left:0;
	top:-10px;
}
#nav ul ul li{padding:4px 0;}
#nav ul ul a{
	text-decoration:none;
	color:#f0eee9;
}
#nav ul ul a.hover{text-decoration:underline;}
#nav ul li.hover a,
#nav ul li.active a{
	color:#c83527;
	text-decoration:none;
}
#nav ul li.hover ul a,
#nav ul li.active ul a{color:#c83527;}
#nav ul li.hover ul li.hover a,
#nav ul li.active ul li.hover a{color:#242a32;}
/* popup styles */
.popup-search{
	float:left;
	position:relative;
}
.popup-search .open{
	float:right;
	position:relative;
	text-indent:-9999px;
	overflow:hidden;
	margin:12px 14px 9px 1px;
	width:20px;
	height:20px;
}
.popup-search .open:hover{opacity:0.7;}
.popup-search .open:after{
	content:"";
	background:url(../images/sprite.png) no-repeat -129px 0;
	width:10px;
	height:10px;
	position:absolute;
	margin:-5px 0 0 -5px;
	left:50%;
	top:50%;
}
.popup-search .popup{
	background:#242a32;
	display:none;
	position:absolute;
	width:100%;
	top:0;
	left:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
/* search form styles */
.search-form{
	overflow:hidden;
	padding:5px 6px;
}
.search-form .input-area{
	display:block;
	margin:0 78px 0 0;
}
.search-form input[type="text"]{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	background:none;
	text-transform:uppercase;
	border:1px solid #383d44;
	width:100%;
	height:31px;
	padding:5px 10px;
	margin:0;
	float:left;
	letter-spacing:2.3px;
	color:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.search-form input[type="submit"]{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	background:none;
	letter-spacing:2px;
	width:73px;
	height:31px;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
	float:right;
	text-transform:uppercase;
	color:#fff;
}
.search-form input[type="submit"]:hover{background:#c83527;}
/* cycle gallery styles */
.promo-box{
	padding:33px 0 51px;
	position:relative;
}
.promo-box:after{
	content:"";
	background:url(../images/bg-shadow01.png) repeat-x;
	width:100%;
	height:17px;
	position:absolute;
	left:0;
	bottom:0;
	margin:0 -9999px;
	padding:0 9999px;
}
.cycle-gallery{position:relative;}
.cycle-gallery .mask{
	position: relative;
	overflow: hidden;
	width:100%;
}
.cycle-gallery .mask .slideset{
	width: 99999px;
	float: left;
}
.cycle-gallery .mask .slide{
	float: left;
	text-align:center;
	#text-transform:normal;
}
.cycle-gallery .slide-holder{padding:10px 0px;}
.cycle-gallery .mask .slide.active{z-index:1;}
.cycle-gallery .slide-holder h2{
	font:55px/60px 'Century Gothic', arial, sans-serif;
	letter-spacing:1.2px;
	margin:0 0 18px;
	color:#fff
}
.promo-text{
	padding:0 80px 48px;
	font-size:16px;
	line-height:24px;
	color:#fff
}
.promo-text p{margin:0;}
.btn-more{
	display:inline-block;
	background:#000;
	padding:13px 29px 12px 18px;
	letter-spacing:0.3px;
	color:#fff;
	font-size:14px;
	line-height:16px;
	position:relative;
}
.btn-more:after{
	content:" > ";
	opacity:0.45;
	position:absolute;
	margin:-7px 0 0;
	font-weight:normal;
	font-size:17px;
	right:14px;
	top:50%;
}
.btn-more:hover{
	background:#242a32;
	color:#fff;
}
/* partners logos styles */
.client-bar{
	position:relative;
	margin:0 -9999px;
	padding:11px 9999px 2px;
	background:#fff;
	overflow:hidden;
	width:100%;
}
.client-bar .title-box{
	float:left;
	text-transform:uppercase;
	font-size:14px;
	line-height:16px;
	padding:15px 0 0;
}
.client-bar .title-box span{
	display:block;
	margin:0 0 5px;
}
.client-bar .title-box a{
	display:inline-block;
	vertical-align:top;
	position:relative;
	font-size:24px;
	line-height:26px;
	letter-spacing:-0.5px;
}
.client-bar .title-box a:after{
	content:" > ";
	color:#242a32;
	opacity:0.5;
	position:absolute;
	margin:-13px 0 0;
	font-size:18px;
	right:-17px;
	top:50%;
}
.client-bar .client-list{
	float:right;
	overflow:hidden;
	width:620px;
}
.client-bar .client-list img{
	max-height:60px;
	max-width:100px
}
.client-bar .client-list ul{
	list-style:none;
	margin:0 -42px 10px 0;
	padding:0 16px;
}
.client-bar .client-list li{
	padding:5px 42px 0 0;
	display:inline-block;
	margin:0 -4px 0 0;
	vertical-align:middle;
}
/* .client-bar .client-list li:first-child{padding:0;} */
.client-bar .client-list a:hover{opacity:0.5;}
/* product description styles */
.about-box{
	background:#C83527;
	#background:#C83527 url(../images/fond.png);
	margin:0 -9999px -2px;
	padding:0 9999px 0px;
	text-align:center;
}
.about-box .columns{
	overflow:hidden;
	text-transform:uppercase;
	padding:59px 21px;
	font-size:11px;
	line-height:15px;
}
.about-box .col{
	float:left;
	background:#fff;
	border-radius:50%;
	padding:30px 40px;
	width:268px;
	height:268px;
	position:relative;
	margin:0 0 0 87px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.about-box .col:hover{background:#efefef;}
.about-box .col:first-child{margin:0;}
.about-box .col:first-child:after{display:none;}
.about-box .col:after{
	content:" + ";
	position:absolute;
	color:#c83527;
	font-size:18px;
	margin:-8px 0 0;
	left:-50px;
	top:50%;
}
.about-box .ico-box{
	height:36px;
	margin:0 0 14px;
}
.about-box .ico-box img{vertical-align:top;}
.about-box h2{
	font:18px/20px 'Century Gothic Bold', arial, sans-serif;
	margin:0 0 20px;
}
.about-box .text-holder{
	overflow:auto;
	height:104px;
}
.about-box p{margin:0 0 10px;}
.about-box .text-area{
	font-size:18px;
	line-height:25px;
	color:#fff;
	padding:4px 65px 39px;
}
.about-box .text-area p{margin:0 0 10px;}
.about-box .text-area a:hover{color:#fff;}
.btn-contact{
	font-weight:normal;
	font-size:20px;
	line-height:22px;
	letter-spacing:0;
	padding:10px 38px 9px 9px;
}
.btn-contact:after{margin:-10px 0 0;}
.btn-contact:hover{
	background:#fff;
	color:#c83527;
}
/* footer styles */
#footer{
	background:#000;
	margin:0 -9999px;
	padding:27px 9999px 23px;
}
.footer-holder{
	border-top:1px solid #454a51;
	padding:18px 0 0;
	overflow:hidden;
	font-size:11px;
	line-height:12px;
}
.contact-holder{float:left;}
.nav{
	text-transform:uppercase;
	padding:10px 0 25px;
}
.nav ul{
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
}
.nav li{
	padding:0 0 0 11px;
	margin:0 0 0 11px;
	border-left:1px solid #fff;
	float:left;
}
.nav li:first-child{
	padding:0;
	margin:0;
	border:none;
}
.nav a{color:#fff;}
.nav a:hover{color:#c83527;}
.contact-box{
	overflow:hidden;
	color:#8e9093;
	line-height:15px;
}
.contact-box address{font-style:normal;}
.contact-box .col{
	float:left;
	width:170px;
	padding:0 12px 0 0;
	
}
.best{
	width:120px;
}
.contact-box span{display:block;border-left: 1px dotted #fff;padding-left:10px}
.contact-box a{
	font-weight:normal;
	color:#8e9093;
}
.contact-box a:hover{color:#c83527;}
.social-area{
	float:right;
	color:#66696d;
	text-align:right;
	padding:0 2px 0 0;
}
.social-box{
	overflow:hidden;
	margin:0 0 33px;
}
.social-box .title-text{
	display:inline-block;
	vertical-align:middle;
	font-size:20px;
	line-height:22px;
	color:#fff;
}
.social-networks{
	list-style:none;
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 9px;
	text-align:left;
	margin:0;
}
.social-networks li{
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 13px;
}
.social-networks a{
	background:url(../images/sprite.png) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:41px;
	height:41px;
}
.social-networks .pinterest{
	background:url(../images/pinterest.png) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:41px;
	height:41px;
}
.social-networks a:hover{opacity:0.7;}
.social-networks .twitter{background-position:-43px 0;}
.social-networks .linkedin{background-position:-86px 0;}
.social-area p{
	margin:0;
	letter-spacing:0.1px;
}
.social-area a{
	font-weight:normal;
	color:#8e9093;
}
.social-area a:hover{color:#c83527;}
/* client list page */
/* main informative part styles */
#main{position:relative;}
#main:after{
	content:" ";
	-webkit-box-shadow: 0 0 6px 1px rgba(000,000,000,0.2);
	box-shadow: 0 0 6px 1px rgba(000,000,000,0.2);
	border-radius:0 0 3px 3px / 0 0 100px 100px;
	width:100%;
	height:370px;
	position:absolute;
	left:0;
	top:0;
}
.main-holder{
	background:#fff;
	padding:21px 26px 39px;
	position:relative;
	z-index:1;
}
.main-nav{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	border-bottom:1px solid #f4d7d4;
	text-transform:uppercase;
	letter-spacing:2px;
	margin:0 0 29px;
	padding:5px 0 1px;
}
.main-nav ul{
	background:#e9e9ea;
	list-style:none;
	margin:0;
	padding:0;
}
.main-nav ul:after{
	content:"";
	display:block;
	clear:both;
}
.main-nav li{float:left;}
.main-nav a{
	display:block;
	color:#c83527;
	padding:9px 14px 9px 15px;
}
.main-nav .active a,
.main-nav a:hover{
	background:#c83527;
	color:#fff;
	padding-top:14px;
	margin-top:-5px;
}
.breadcrumbs{
	font:11px/12px 'Century Gothic Bold', arial, sans-serif;
	color:#242a32;
	letter-spacing:1.6px;
	text-transform:uppercase;
}
.breadcrumbs ul{
	margin:0;
	padding:0 0 20px 2px;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.breadcrumbs li{
	float:left;
	position:relative;
	padding:0 9px 0 17px;
}
.breadcrumbs li:after{
	content:" / ";
	color:#a8aaae;
	position:absolute;
	left:0;
	top:-1px;
}
.breadcrumbs li:first-child{
	background:none;
	padding-left:0;
}
.breadcrumbs li:first-child:after{display:none;}
.breadcrumbs a{color:#c83527;}
.breadcrumbs a:hover{color:#242a32;}
.content-holder:after{
	content:"";
	display:block;
	clear:both;
}
/* main content styles */
#content{
	float:left;
	width:669px;
	min-height:800px;
	padding:0 28px 7px 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-right:1px solid #d8d9db;
}
#content h1{
	font:30px/33px 'Century Gothic', arial, sans-serif;
	margin:0 0 20px;
}
#content .description-text{
	display:block;
	margin:0 0 25px;
	font-size:14px;
	line-height:25px;
}
#content p{margin:0 0 18px;}
.client-area{
	overflow:hidden;
	padding:13px 0;
}
.client-area a{
	text-transform:uppercase;
	font-size:10px;
	line-height:12px;
	letter-spacing:0.6px;
}
.client-area > .holder{
	margin:0 -27px 0 0;
	padding:13px 0 0;
}
.client-area #hide, .client-area #hide0{display:none
}
.client-area #hide1{display:inline-block;
}
.client-area #hidecs{display:inline-block;
}
.client-area #hidecs1{display:none;
}
.client-area #list .item{
	display:block;
	border:none;
	background-color:#efefef;
	width:210px;
	height:40px;
	margin:5px 5px 0 0;
	padding:5px;
	text-align:left;
	white-space:normal;
	vertical-align:middle;
	line-height:12px
}
.client-area #list .item a{
	letter-spacing:0px;
	font-size:12px;
	line-height:14px;
	text-transform:none
}
.client-area .item{
	display:inline-block;
	vertical-align:top;
	margin:31px 27px 0 0;
	text-align:center;
	border:1px solid #d8d9db;
	width:189px;
	height:189px;
	white-space:nowrap;
	position:relative;
	overflow: hidden;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.client-area .item.highlight{border:1px solid #000;}
.client-area .item.disabled{border:1px solid #fff;}
.client-area .controls{
  list-style:none;
  margin:0 0 0px 1px;
  font-weight:bold;
  overflow:hidden;
}
.client-area .controls li{
  float:left;
  list-style:none;
  padding:0;
  margin:0;

}
.client-area .item:after{
	content:'';
	display:inline-block;
	height:100%;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -5px;
	vertical-align:middle;
}
.client-area .item img{
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
	max-width:150px;
	max-height:140px
}
.client-area .hover-state{
	background:rgba(036, 042, 050, 0.8);
	border:3px solid #e7e8e8;
	text-transform:uppercase;
	white-space:normal;
	text-align:left;
	color:#fff;
	position:absolute;
	width: 100%;
	padding:20px 26px;
	overflow:auto;
	top:0;
	left:100%;
	bottom:0;
	right:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.client-area .item.active,
.client-area .item.hover{border-color:#e7e8e8;}
.client-area .hover-state strong{
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	display:block;
	margin:10px 0 10px 0;
}
.client-area .hover-state a{color:#fff;
padding:5px 8px;
background-color:#c83527}
.client-area .hover-state a:hover{color:#c83527;background-color:#fff}
/* sidebar styles */
.aside{
	float:right;
	width:299px;
	padding:6px 0 0 37px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:table;
	position:relative
}
.aside .widget{
	border-top:1px solid #d8d9db;
	padding:31px 0;
	display:table;
	position:relative
}
.aside .widget:after{
	clear: both
}
.aside .widget:first-child{
	border:none;
	padding-top:0;
}
.blockquote{overflow:hidden;}
.blockquote blockquote{margin:0;}
.blockquote q{
	position:relative;
	background:#f9f9f9;
	border: 4px solid #e7e8e8;
	display:block;
	padding:13px 15px 20px;
	font-size:12px;
	line-height:24px;
}
.blockquote q:after,
.blockquote q:before {
	top:100%;
	left:40%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.blockquote q:after {
	border-color: rgba(249, 249, 249, 0);
	border-top-color: #f9f9f9;
	border-width:17px 8px 0;
	margin-left: -14px;
}
.blockquote q:before {
	border-color:rgba(231, 232, 232, 0);
	border-top-color:#e7e8e8;
	border-width:26px 14px 0;
	margin-left:-20px;
}
.blockquote cite{
	display:block;
	overflow:hidden;
	font-style:normal;
	padding:26px 0 0;
}
.blockquote cite img{float:left;}
.cite-text{
	overflow:hidden;
	display:block;
	padding:4px 27px 4px 18px;
	font-size:11px;
	line-height:15px;
}
.blockquote .cite-text span,
.blockquote .cite-text strong{display:block;font:11px/15px 'Century Gothic bold', arial, sans-serif;}
.blockquote .cite-text a{color:#242a32;}
.blockquote .cite-text a:hover{color:#c83527;}
.twitter-box{overflow:hidden;}
.twitter-box .heading{
	position:relative;
	background:#f9f9f9;
	border: 4px solid #e7e8e8;
	display:block;
	padding:12px 18px 12px 15px;
	margin:0 0 20px;
	text-transform:uppercase;
}
.twitter-box .heading:after,
.twitter-box .heading:before {
	top:100%;
	left:14%;
	border:solid transparent;
	content:" ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.twitter-box .heading:after {
	border-color: rgba(249, 249, 249, 0);
	border-top-color: #f9f9f9;
	border-width:17px 8px 0;
	margin-left: -14px;
}
.twitter-box .heading:before {
	border-color:rgba(231, 232, 232, 0);
	border-top-color:#e7e8e8;
	border-width:26px 14px 0;
	margin-left:-20px;
}
.twitter-box .heading strong{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	letter-spacing:2.3px;
	margin:0;
	padding:0 35px 0 0;
	position:relative;
	display:block;
}
.twitter-box .heading strong:after{
	content:"";
	background:url(../images/sprite.png) no-repeat -141px 0;
	width:24px;
	height:20px;
	position:absolute;
	margin:-10px 0 0;
	right:0;
	top:50%;
}
.twitter-box .posts{
	list-style:none;
	margin:0;
	padding:17px 6px 15px;
	font-size:11px;
	line-height:16px;
}
.twitter-box .posts li{padding:8px 0;}
.twitter-box .posts .date{
	font-style:normal;
	font-weight:bold;
}
.twitter-box .posts p{margin:0;}
.twitter-box strong{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	text-transform:uppercase;
	display:block;
	padding:0 7px;
	letter-spacing:0.7px;
}
.twitter-box strong a{color:#00aced;}
.twitter-box strong a:hover{color:#242a32;}
/* inside page */
.diagram-block{
	background:#c83527;
	overflow:hidden;
	padding:25px;
	margin:0 0 26px;
}
.diagram-block .img-holder{
	float:left;
	margin:18px 18px 18px 0;
}
.diagram-block .description-box{
	overflow:hidden;
	font-size:16px;
	line-height:23px;
	padding:13px 22px 17px 17px;
	color:#fff;
}
.diagram-block span{
	margin:0 0 29px;
	display:block;
}
.diagram-block .btn-contact{
	background:#fff;
	padding:9px 36px 10px 11px;
	color:#c83527;
}
.diagram-block .btn-contact:hover{
	background:#242a32;
	color:#fff;
}
#content h2{
	font:18px/24px 'Century Gothic Bold', arial, sans-serif;
	margin:0 0 11px;
}
/* services page */
.services ul{
	padding:0;
	margin:50px 0 0 0;
	left:0
}
.services li{
	list-style:none;
	font-family:'Century Gothic Bold', arial, sans-serif;
	font-size:16px;
	line-height:23px;
	padding:13px 0 13px 30px;
	border-bottom:1px solid #efefef;
	background:url(../images/arrow.png) no-repeat 0% 50%;
}
.services-block{
	overflow:hidden;
	padding:20px;
	margin:50px 0 0 0;
	background-color:#efefef
}
.services-block .description-box{
	overflow:hidden;
	font-size:16px;
	line-height:23px;
	padding:0px;
	color:#000;
}
.services-block span{
	margin:0px;
	display:block;
	width:330px;
	padding:0px 0px 17px 0px;
	margin-right:40px;
	float:left
}
.services-block span strong{
	font-family:'Century Gothic Bold', arial, sans-serif;
}
.services-block .btn-contact{
	background:#c83527;
	padding:9px 36px 10px 11px;
	color:#fff;
}
.services-block .btn-contact:hover{
	background:#242a32;
	color:#fff;
}
#content h2{
	font:18px/24px 'Century Gothic Bold', arial, sans-serif;
	margin:0 0 11px;
}
/* the team page */
.team-area{padding:0 0 27px;}
.team-area > .holder{margin:-13px -45px 0 0;}
.team-area .title-text{
	font-size:14px;
	line-height:19px;
	display:block;
	position:relative;
}
.team-area .item{
	font:11px/13px 'Century Gothic Bold', arial, sans-serif;
	display:inline-block;
	vertical-align:top;
	padding:88px 30px 0 0;
	margin:0 -4px 0 0;
	width:200px;
}
.photo-holder{
	border:1px solid #fff;
	display:inline-block;
	-webkit-box-shadow:0 0 4px 0 rgba(000,000,000,0.35);
	box-shadow:0 0 4px 000 rgba(000,000,000,0.35);
	margin:0 0 20px;
}
.photo-holder img{vertical-align:top;max-width:158px}
.photo-holder a:hover{opacity:0.7;}
.team-area .info-box{padding:0 2px;}
.team-area .item strong{
	font-size:18px;
	line-height:24px;
	display:block;
	margin:0 0 1px;
}
.team-area .item strong i{
	background:url(../images/sprite.png) no-repeat -167px 0;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	top:-1px;
	left:4px;
	width:7px;
	height:7px;
}
.team-area .item span{
	color:#7c7e81;
	display:block;
	margin:0 0 12px;
	min-height:26px;
}
.contact-person{
	list-style:none;
	overflow:hidden;
	margin:0;
	padding:0;
}
.contact-person li{
	padding:0 4px 0 0;
	float:left;
}
.contact-person a{
	background:url(../images/sprite.png) no-repeat -176px 0;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:28px;
	height:19px;
}
.contact-person a:hover{opacity:0.7;}
.contact-person a.contact{
	background-position:-206px 0;
	width:22px;
}
.contact-person a.linkedin{
	background-position:-230px 0;
	width:20px;
}
.aside.style01 .widget{
	border:none;
	padding-top:0;
}
.staff-list{
	font:12px/14px 'Century Gothic Bold', arial, sans-serif;
	list-style:none;
	margin:-14px 0 9px;
	padding:0;
}
.staff-list li{
	border-top:1px solid #d3d4d6;
	position:relative;
	padding:5px 14px 4px;
}
.staff-list li:first-child{border:none;}
.staff-list li:after{
	content:"";
	background:url(../images/sprite.png) no-repeat -252px 0;
	width:4px;
	height:7px;
	position:absolute;
	margin:-3px 0 0;
	left:2px;
	top:50%;
}
/* the team detail page */
.person-block{
	overflow:hidden;
	padding:38px 8px;
	min-height:760px;
}
.person-block > .holder{float:left;}
.person-block .photo-holder{margin:6px 48px 17px 0;}
.person-info{
	overflow:hidden;
	padding:0 7px 0 0;
}
#content .person-block h1{margin:0 0 1px;}
.person-block .heading{
	border-bottom:1px solid #d3d4d6;
	padding:0 0 20px;
}
.person-block .heading strong{
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	display:block;
}
.contact-block{
	font-size:18px;
	line-height:20px;
	border-bottom:1px solid #d3d4d6;
	padding:17px 1px;
}
.contact-block a{
	font-weight:normal;
	display:inline-block;
	margin:0 0 4px;
}
.contact-block .phone{
	display:block;
	color:#242a32;
}
.person-block dl{
	font:12px/14px Arial, Helvetica, sans-serif;
	margin:0;
	padding:25px 0;
}
.person-block dt{font-weight:bold;}
.person-block dd{margin:0 0 15px;}
/* news page */
.gallary-block{
	border-bottom:1px solid #d3d4d6;
	padding:0 0 17px;
	background: #ffffff url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0ii2zmzmzmziigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijqyjsigc3rvcc1jb2xvcj0ii2zmzmzmziigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iinky2rkzguiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 42%, #dcddde 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(42%,#ffffff), color-stop(100%,#dcddde));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 42%,#dcddde 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 42%,#dcddde 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 42%,#dcddde 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 42%,#dcddde 100%);
}
/* carousel styles */
.carousel{
	position:relative;
	margin:0 0 33px;
}
.carousel .mask{
	position: relative;
	overflow: hidden;
	width:968px;
}
.carousel .mask .slideset{
	width:99999px;
	float:left;
}
.carousel .mask .slide{
	width:968px;
	float:left;
	padding:22px 59px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.gallary-block .img-holder{
	border:5px solid #e7e8e8;
	float:left;
	margin:0 21px 0 0;
	background-color:#efefef;
	width:330px;
	height:192px
}
.gallary-block .img-holder img{vertical-align:top;}
.gallary-block .img-holder iframe{width:330px;height:192px}
.gallary-block .description-box{
	overflow:hidden;
	padding:9px 10px;
}
.gallary-block .description-box .date{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	padding: 0 2px 19px;
	display:block;
	letter-spacing:2.3px;
	font-style:normal;
	text-transform:uppercase;
}
.gallary-block .description-box strong{
	font-weight:normal;
	display:block;
	font-size:30px;
	line-height:35px;
	color:#c83527;
}
.gallary-block .btn-next,
.gallary-block .btn-prev{
	background:url(../images/sprite.png) no-repeat -258px 0;
	position:absolute;
	left:15px;
	top:50%;
	margin:-22px 0 0;
	width:12px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
}
.gallary-block .btn-next{
	background-position:-272px 0;
	left:auto;
	right:15px;
}
/* partners logos styles */
.gallary-block .icon-bar{
	overflow:hidden;
	text-align:center;
	padding:0 0 0 2px;
}
.gallary-block .icon-bar .heading{
	padding:0 15px 11px;
	text-align:center;
	text-transform:uppercase;
}
.gallary-block .icon-bar .heading-holder{
	width:100%;
	overflow:hidden;
}
.gallary-block .icon-bar h2{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	letter-spacing:2.3px;
	margin:0;
	display:inline-block;
	padding:0 15px;
	position:relative;
}
.gallary-block .icon-bar h2:before,
.gallary-block .icon-bar h2:after{
	border-top:1px solid #c8cacc;
	position:absolute;
	right:100%;
	top:50%;
	content:'';
	width:999px;
	height:100%;
	text-align:left;
}
.gallary-block .icon-bar h2:after{
	left:100%;
	right:auto;
}
.gallary-block .icon-bar .item{
	background:#fff;
	float:left;
	border:1px solid #c0c2c4;
	margin:15px 14px 0;
	min-width:106px;
	min-height:106px;
	white-space:nowrap;
}
.gallary-block .icon-bar .item:after{
	content:'';
	display:inline-block;
	height:106px;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -5px;
	vertical-align:middle;
}
.gallary-block .icon-bar .item img{
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
}
.gallary-block .icon-bar .item a:hover{opacity:0.5;}
.columns-area{
	overflow:hidden;
	padding:29px 0 30px;
	border-bottom:1px solid #d3d4d6;
	text-align:center;
}
/* article styles */
.columns-area .col{
	border-left:1px solid #d3d4d6;
	float:left;
	width:304px;
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
	display:table;
	position:relative
}

.columns-area .col + .col{width:320px;}
.columns-area .col + .col + .col{width:260px;}
.columns-area .col:first-child{
	border:none;
	margin:0;
	padding:0;
}
.columns-area h2{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	margin:-4px 0 19px;
	letter-spacing:2.5px;
	text-transform:uppercase;
}
.columns-area .headline-text{
	font-weight:normal;
	display:inline-block;
	font-size:30px;
	line-height:33px;
	color:#c83527;
	padding:4px 5px 26px;
}
.columns-area .btn-more{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	text-transform:uppercase;
	padding:4px 10px 5px 13px;
	letter-spacing:2.4px;
	min-width:86px;
}
.columns-area .btn-more:after{display:none;}
.columns-area .img-holder{
	border:3px solid #e7e8e8;
	display:inline-block;
	margin:0 0 5px;
}
.columns-area .img-holder img{vertical-align:top;}
.columns-area .img-holder a:hover{opacity:0.7;}
.columns-area .view-link{
	text-transform:uppercase;
	font-size:10px;
	line-height:12px;
}
.columns-area span{
	font:12px/14px Arial, Helvetica, sans-serif;
	display:inline-block;
	padding:16px 5px 21px;
}
/* posts section styles */
.twocolumns{
	padding:30px 0 0;
	text-align:left;
	border:none;
}
/* article styles */
.twocolumns .col + .col{
	margin:0 0 0 36px;
	padding: 0 0 0 36px;
	width:259px;
}
.twocolumns .col:first-child{
	width:632px;
	padding:0 0 0 4px;
}
.news-list{
	list-style:none;
	margin:0;
	padding:11px 0;
	font-size:14px;
	line-height:20px;
}
.news-list li{
	border-bottom:1px solid #d3d4d6;
	position:relative;
	letter-spacing:-1px;
	padding:10px 5px 12px 30px;
}
.news-list li:after{
	content:"";
	background:url(../images/sprite.png) no-repeat -286px 0;
	width:19px;
	height:21px;
	position:absolute;
	margin:-10px 0 0;
	left:-1px;
	top:50%;
}
.pagination {
	margin:0;
	padding:11px 0;
	list-style:none;
	color:#242a32;
	text-align:center;
	font-size:12px;
	line-height:14px;
}
.pagination li {
	display:inline;
	margin:0 1px;
	padding:0px;
	border-bottom: none;
	letter-spacing:normal;
	position:relative
}
.pagination li:after {
	background:none;
	margin:0;
	width:10px;
	height:10px;
	top:auto;
}
.pagination li a{color:#c83527;}
.pagination li a:hover{color:#242a32;}
.pagination .pag-prev,
.pagination .pag-next{
	margin:0 2px;
	letter-spacing:-1px;
}
.pagination .prev{display:none;}
/* Twitter Feed */

.root.timeline.twitter-timeline {
  background-color: #fff;
  width:260px;
   padding:30px 0 10px 0;
	  margin:0 }
  .root.timeline.twitter-timeline p, .root.timeline.twitter-timeline a, .root.timeline.twitter-timeline ol, .root.timeline.twitter-timeline ul, .root.timeline.twitter-timeline li {
    font:11px/16px 'Century Gothic', arial, sans-serif;
	padding:0 0 0 2px; 
	margin:0;}

.root.twitter-timeline .tweet {
  padding:0;
  margin:0;
  border-bottom: none; }
.root.twitter-timeline a,
.root.twitter-timeline a:visited {
  text-decoration:none;
	color:#c83527; }
.root.twitter-timeline .u-url,
.root.twitter-timeline .expand,
.root.twitter-timeline .hashtag,
.root.twitter-timeline .profile {
  text-decoration: none; }
  .root.twitter-timeline .u-url:hover,
  .root.twitter-timeline .expand:hover,
  .root.twitter-timeline .hashtag:hover,
  .root.twitter-timeline .profile:hover {
    text-decoration:none;
	color:#242a32 }

.u-photo,
.full-name,
.inline-media,
.permalink,
.expand,
.root.twitter-timeline .header
{
  display: none; }
  
  .button {
  display:inline-block;
	background:#efefef;
	padding:13px 10px 12px 10px;
	letter-spacing:0.3px;
	color:#c83527;
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	position:relative;
	border:none;
	text-transform:uppercase;
	cursor:pointer
}

.button:hover {
  background-color: #c83527;
  color: #fff;
}

.button:active,
.button.is-checked {
  background: #c83527;
  outline:0;
}

.button.is-checked {
  color: #fff;
}

.button:active {
  background:#c83527;
}
.news-holder .news-item h2{
	margin:0;
	padding:0;
	display:block;
}
.news-holder .news-item h2 a{
	font:14px/15px 'Century Gothic Bold', arial, sans-serif;
	display:block;
	margin:0 0 -10px 0;
	padding:0
}
.news-holder .news-item{
	padding:0 0 10px 0;
	margin:10px 0 0 0;
	border-bottom:1px solid #efefef
}
.news-holder .news-item .news-pub{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	margin:0;
	padding:0
}
.news-holder .news-item .news-date{
	font:10px/12px 'Century Gothic Bold', arial, sans-serif;
	color:#666666;
	margin:0;
	padding:0
}
.ch-grid {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 5px;
}
.ch-grid li a{
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
}
.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	cursor: pointer;
	background-color:#c83527;
}

.ch-info-wrap, 
.ch-info{
	position: absolute;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	background-color:#c83527;
}

.ch-info-wrap {
	top: 10px;
	left: 10px;
	background-color:#fff;
	box-shadow: 
		0 0 0 10px rgba(255,255,255,0.1), 
		inset 0 0 4px rgba(200,53, 39, 0.8);

}

.ch-info > div {
	display: table;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	
	-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
}

.ch-info .ch-info-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.ch-info .ch-info-front img{
	padding-bottom:8px;
	opacity:.5
}
.ch-info .ch-info-front .space {
	padding:20px;
    vertical-align:middle;
    display: table-cell;
}
.ch-info .ch-info-front span {
	padding:20px;
    vertical-align:middle;
    display: table-cell;
}
.ch-info .ch-info-back {
	opacity: 0;

	background: #242a32;
	pointer-events: none;
	
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
}
.ch-info .ch-info-back .space {
	padding:20px 10px 0px 10px;
    vertical-align:middle;
    display: table-cell;
}

.ch-img-1 { 
	background-color:#c83527;
}

.ch-img-2 { 
	background-image: url(../images/14.jpg);
}

.ch-img-3 { 
	background-image: url(../images/15.jpg);
}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-size: 24px;
	line-height:18px;
	padding:0;
	margin:0;
	font-family: 'Century Gothic bold', arial, sans-serif;
}
.ch-info h4 {
	color: #242a32;
	letter-spacing: 0px;
	padding:0 0 5px 0;
	margin:0;
	font:12px/12px 'Century Gothic bold', arial, sans-serif;
}

.ch-info p {
	color: #fff;
	font-family:'Century Gothic bold', arial, sans-serif;
	padding: 12px;
	margin:20px;
	font-size: 12px;
}
.ch-info p  strong{
	color: #c83527
}
.ch-info p a {
	display: block;
	color: #fff;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family:'Century Gothic bold', arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff;
}

.ch-item:hover .ch-info-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	opacity: 0;
} 

.ch-item:hover .ch-info-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	
	opacity: 1;
	pointer-events: auto;
}


.ch-grid-home {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

..ch-grid-home:after,
.ch-grid-home .ch-item:before {
	content: '';
    display: table;
}

.ch-grid-home:after {
	clear: both;
}

.ch-grid-home li {
	width: 200px;
	height: 200px;
	display: inline-block;
	margin: 20px;
}
.ch-grid-home li a{
	width: 100%;
	height: 100%;
	position: absolute;
	display: table;
}
.ch-grid-home .ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	cursor: pointer;
	background:none;
}

.ch-grid-home .ch-info-wrap, 
.ch-grid-home .ch-info{
	position: absolute;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	background:none;
	background-image: url(../images/white-block.png);
}

.ch-grid-home .ch-info-wrap {
	top: 0px;
	left: 0px;
	background:none;
	box-shadow: 
		0 0 0 10px rgba(255,255,255,0.3), 
		inset 0 0 4px rgba(0,0, 0, 0.8);

}

.ch-grid-home .ch-info > div {
	display: table;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	
	-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
}

.ch-grid-home .ch-info .ch-info-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.ch-grid-home .ch-info .ch-info-front span {
	padding:20px;
    vertical-align:middle;
    display: table-cell;
}
.ch-grid-home .ch-info .ch-info-back {
	opacity: 0;

	background: #242a32;
	pointer-events: none;
	
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
}
.ch-grid-home .ch-info .ch-info-back span {
	padding:20px 10px 0px 10px;
    vertical-align:middle;
    display: table-cell;
}

.ch-grid-home .ch-img-1 { 
	background-image: url(../images/white-block.png);
}


.ch-grid-home .ch-info h3 {
	color: #c83527;
	text-transform: uppercase;
	letter-spacing:normal;
	font-size: 24px;
	line-height:18px;
	padding:0;
	margin:0;
	font-family: 'Century Gothic bold', arial, sans-serif;
}
.ch-grid-home .ch-info h4 {
	color: #242a32;
	letter-spacing: 0px;
	font-size: 12px;
	line-height:18px;
	padding:0 0 5px 0;
	margin:0;
	font-family: 'Century Gothic', arial, sans-serif;
}

.ch-grid-home .ch-info p {
	color: #fff;
	font-family:'Century Gothic bold', arial, sans-serif;
	padding: 12px;
	margin:10px;
	font-size: 12px;
}
.ch-grid-home .ch-info p  strong{
	color: #c83527
}
.ch-grid-home .ch-info p a {
	display: block;
	color: #fff;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family:'Century Gothic bold', arial, sans-serif;
}

.ch-grid-home .ch-info p a:hover {
	color: #fff;
}

.ch-grid-home .ch-item:hover .ch-info-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	opacity: 0;
} 

.ch-grid-home .ch-item:hover .ch-info-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	
	opacity: 1;
	pointer-events: auto;
}
.highlight{
	text-align:center;
	color: #fff;
	text-transform: uppercase;
	font-size: 30px;
	line-height:34px;
	letter-spacing: 1px;
	padding: 15px 0 20px 0;
	font-family:'Century Gothic bold', arial, sans-serif;
	text-shadow: 2px 2px 2px #242a32;
}
.support-note .note-ie{
	color: #ac375d;
	font-size: 16px;
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}
.no-cssanimations .support-note .note-ie.no-cssanimations,
.no-csstransforms .support-note .note-ie.no-csstransforms,
.no-csstransforms3d .support-note .note-ie.no-csstransforms3d,
.no-csstransitions .support-note .note-ie.no-csstransitions{
	display: block;
}
.hide, .hide0{display:none
}
.video-holder1{
	border:5px solid #e7e8e8;
	float:left;
	margin:5px 0 30px 0;
	background-color:#efefef;
	width:640px;
	height:360px
}
.video-holder0,.video-holder00{
	display:none
}
.video-holder{
	display:none
}
.show{display:block;display:inline;float:left
}
.show1{display:none
}
.show-bio{display:block;
}
.show-bio1{display:none
}
.show-video1{display:block
}
.show-video, .show-video0{display:none
}
.show-cs, .show-cs0{display:none
}
h3 {
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	line-height:18px;
	font-family: 'Century Gothic bold', arial, sans-serif;
}
.date{
	padding:5px 0 30px 0;
	font-size: 16px;
	line-height:18px;
	font-family: 'Century Gothic', arial, sans-serif;
}
.cost{
	display:inline;
	float:left;
	padding:10px 30px 20px 0;
	font-size: 40px;
	line-height:18px;
	font-family: 'Century Gothic', arial, sans-serif;
}

.contact-form label {
	float:left;
	vertical-align:top;
	margin:0 0 3px;
	width:100%;
	font-family: 'Century Gothic bold', arial, sans-serif;
}
.contact-form .text,
.contact-form textarea {
	width:230px;
	border:1px solid #c0c0c0;
	background:#fff;
	height:20px;
	line-height:20px;
	padding:3px 9px;
	float:left;
	margin:0 0 14px;
}
.contact-form textarea {
	height:99px !important;
	width:258px !important;
	padding:3px 0 0 9px;
	margin:0 0 23px;
	overflow:auto;
}
.contact-form .btn {
	margin:20px 0 0 -4px;
	border:0;
	cursor:pointer;
	float:left;
	display:inline-block;
	background:#c83527;
	padding:13px 18px 12px 18px;
	letter-spacing:0.3px;
	color:#fff;
	font-size:14px;
	line-height:16px;
	position:relative;
}
.contact-form .btn:hover{
	background:#242a32;
	color:#fff;
}
.blog-post{
	border:1px solid #efefef;
	padding:30px;
	margin:30px 0 0 0;
	box-shadow: 
		3px 3px 3px rgba(0,0,0, 0.1);
}
.blog-post h1.post-title{
	border-bottom:none;
	font:30px/33px 'Century Gothic', arial, sans-serif;
	margin:0;
	padding:0px 0 10px 0
}
.blog-post post-details{
	font:16px/19px 'Century Gothic', arial, sans-serif;
	margin:0;
	padding:0
}
#content-map{
	float:left;
	width:669px;
	min-height:900px;
	padding:0 28px 7px 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#content-map h1{
	font:30px/33px 'Century Gothic', arial, sans-serif;
	margin:0 0 20px;
}
#content-map #map-canvas {
        height: 405px;
		width:664px;
        margin: 0px;
        padding: 0px;
      }
.gmnoprint, #content-map #map-canvas div div a div, #map-canvas div div a {
        display:none
      }
	  
	  .insider-col{
		  width:260px;
		  padding:20px;
		  background-color:#efefef;
		  margin-right:20px;
		  float:left;
		  display:inline-block
	  }
	  .insider-col2{
		  width:260px;
		  padding:20px;
		  margin-right:20px;
		  float:left;
		  display:inline-block
	  }
	  .insider0{
		  display:none
	  }
	  .insider1{
		  display:block;
		  float:right;
		  clear: right;
		  padding-top:10px
	  }
	  .blog-holder{
		  display:table;
		  position:relative
	  }
	  .blog-post{
	  display:table;
	  }
	  .fb-comments{
		  display:table;
		  position:relative
	  }
	  #blog-content{
		  float:left;
	width:669px;
	min-height:800px;
	padding:0 28px 7px 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-right:1px solid #d8d9db;
	display:inline-block
}
	  .blog-holder:after{
	content:"";
	display:block;
	clear:both;
}
.fb-share{
	padding:10px;
	margin:0 0 30px 30px;
	background-color:#efefef;
	float:right
}
.fb-comment{
	padding:20px;
	background-color:#efefef;
}
.blue{color:#242a32}
.red{color:#c83527}